%define module Devel-LeakTrace
%define fmodule Devel/LeakTrace

Summary: Memory debugger for perl
Name:    perl-%module
Version: 0.05
Release: 1mdk
License: GPL or Artistic
Group:   Development/Perl
Source:  %module-%version.tar.bz2
URL: http://gtk2-perl.sf.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: perl-Module-Build

%description
This module enable to find memory leaks in perl programs.

%prep
%setup -q -n %module-%version
perl Makefile.PL INSTALLDIRS=vendor
#./Build
%make OPTIMIZE="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
./Build install destdir=$RPM_BUILD_ROOT
#./Build test

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc Changes README 
%{_mandir}/*/*
%{perl_vendorarch}/%fmodule.pm
%{perl_vendorarch}/auto/%fmodule


%changelog
* Mon Apr 05 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.05-1mdk
- initial release

